[api]
port = {{ gatekeeper_api_port }}
[database]
connection = "{{ gatekeeper_database_driver }}://{{ gatekeeper_database_user }}:{{ gatekeeper_database_password }}@{{ gatekeeper_database_host }}/{{ gatekeeper_database_name }}"

[mqtt]
host = {{gatekeeper_mqtt_host}}
port = {{gatekeeper_mqtt_port}}

[jwt]
secret_key = {{ gatekeeper_jwt_secret_key }}
secret_encoded = {{ gatekeeper_jwt_secret_encoded }}
audience = {{ gatekeeper_jwt_audience }}

{% if gatekeeper_particle_enable %}
[integration.particle]
webhook_token = {{ gatekeeper_particle_webhook_token }}
client_id = {{ gatekeeper_particle_client_id }}
client_secret = {{ gatekeeper_particle_client_secret }}
{% endif %}

[cors]
allowed_origins = {{ gatekeeper_allowed_origins }}
